app-baselayout {
  & .baselayout-header-wrapper {
    & nav {
      display: flex;
      padding-left: 2rem;
      padding-right: 2rem;
      flex: 0 0 auto;
      height: 80px;
      background-color: white;
      box-shadow: 0px 7px 10px #7090d021;
    }
  }

  & .list-group{
      cursor: pointer;
      & .active{
          background-color: var(--primaryBackgroundColor);
      }
  }
}
